import React from "react"

interface Props {
  reactions: Array<string>
}

export const MsgReactionCount: React.FC<Props> = ({ reactions }) => {

  return (
    <div className="msg_reacted">
      {reactions?.map((reaction: string) =>
        <span className="reaction_icon zoom-in-anim">
          {reaction?.split(',')[0]}
          {(Number(reaction?.split(',')[1]) > 1) && <span className="count zoom-in-anim"> {reaction?.split(',')[1]} </span>}
        </span>)}
    </div>
  )
}
