import * as React from 'react';
import { SVGProps } from 'react';

const SvgMessageDelivered = (props: SVGProps<SVGSVGElement>) => (
  <svg
    width={16}
    height={16}
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
    {...props}
  >
    <path
      fillRule="evenodd"
      clipRule="evenodd"
      d="M3.528 7.529c.26-.26.683-.26.943 0l2.667 2.666a.667.667 0 1 1-.943.943L3.528 8.472a.667.667 0 0 1 0-.943Z"
      fill="#7A7A7A"
    />
    <path
      fillRule="evenodd"
      clipRule="evenodd"
      d="M12.471 4.862c.26.26.26.682 0 .943l-5.333 5.333a.667.667 0 1 1-.943-.943l5.334-5.333c.26-.26.682-.26.942 0Z"
      fill="#7A7A7A"
    />
  </svg>
);

export default SvgMessageDelivered;
