import React, { FC, HTMLAttributes, ReactChild } from 'react'

export interface Props extends HTMLAttributes<HTMLDivElement> {
  children?: ReactChild
}

// A Custom [Thing] component
export const Thing: FC<Props> = ({ children }) => {
  return (<div>
    { children || `The snozzberries taste like raspberries` }
  </div>)
}
