import React, { Dispatch, SetStateAction } from "react";
import { User } from "../../utils/users-data";
interface Props {
    sidebarPartVisible: string;
    setSidebarPartVisible: Dispatch<SetStateAction<string>>;
}
/**
 * Method to return all users that match the [letter] initial
 * @param letter initial that determines users
 * @returns an array of users, Array<User>
 */
export declare const usersByInitial: (users: Array<User>, letter: string) => Array<User> | undefined;
export declare const NewChat: React.FC<Props>;
export {};
