export interface Conversation {
    _id: string;
    created_at: string;
    updated_at: string;
    data: any;
    participants: Array<any>;
    is_group: boolean;
    name: string;
    group_icon: string;
    sender_name: string;
    sender_token: string;
    receiver_name: string;
    receiver_token: string;
    attachments: Array<any>;
    moderator: any;
    archived_for: string;
    last_message: any | null;
    unread_messages: any;
    owner_id: string;
    owner_email: string;
    app_id: string;
    app_name: string;
    deleted_for: string | null;
    is_deleted: Boolean;
}
