import React, { useEffect } from "react";
import { Conversation } from "../../models/Conversation";
import { ConversationCard } from "../ConversationCard/ConversationCard";

interface Props {
  conversations: Array<Conversation>
}

export const ActiveChatList: React.FC<Props> = ({ conversations }) => {

  return (
    <div className="robin__active_chats chat__list">
      { conversations?.map(conversation => <ConversationCard key={conversation._id} conversation={conversation} />) }
    </div>
  )
}
