import React, { useContext } from "react";
import { RobinChatContext } from "../../context/RobinChatContext";
import { ActiveConversationHeader } from "../ActiveConversationHeader/ActiveConversationHeader";
import { ActiveConversationMessages } from "../ActiveConversationMessages/ActiveConversationMessages";
import { ActiveMessageInput } from "../ActiveMessageInput/ActiveMessageInput";

export const ActiveConversation: React.FC = () => {
  const {state} = useContext(RobinChatContext)

  return (
    <section className="robin__active_conversation">
      <ActiveConversationHeader chat={state?.activeChat} />
      <ActiveConversationMessages chat={state?.activeChat} />
      <ActiveMessageInput chat={state?.activeChat} />
    </section>
  )
}