import React, {useContext} from "react";
import { ActiveConversation } from "../ActiveConversation/ActiveConversation";
import {RobinChatContext} from "../../context/RobinChatContext";

export const MainContent: React.FC = () => {
  const { state } = useContext(RobinChatContext)
  return (
    <section className="robin__main">
      {state?.activeChat && <ActiveConversation/>}
    </section>
  )
}
