import React from "react"

interface Props {
    date: string
}

export const MsgTimestampHeader: React.FC<Props> = ({ date }) => {
  const newDate = new Date()
  const today = newDate.toISOString().slice(0, 10)
  newDate.setDate(newDate.getDate() - 1)
  const yesterday = newDate.toISOString().slice(0, 10)

  const modifiedDate = () => {
    switch (date) {
      case today:
        return 'Today'
      case yesterday:
        return 'Yesterday'
      default:
        return date
    }
  }

  return (
    <button className="unread__msgs_header timestamp__header">
        { modifiedDate() }
    </button>
  )
}
