import { createContext } from "react"
import { State } from "./state"

export const state: State = {
  activeChat: undefined,
  users: [],
  userToken: undefined,
  robin: undefined,
  dialogActive: false,
  conn: undefined,
  username: undefined
}

interface StateUpdaterInterface {
  state?: State,
  setState?: (state: State) => void
}

export const stateSample: StateUpdaterInterface = {
  state: state,
  setState: undefined
}

export const RobinChatContext = createContext(stateSample)
