import React from "react";
import SvgGreenCheck from "./GreenCheck";

interface Props {
  value: boolean
}

export const Checkbox:React.FC<Props> = ({ value }) => {
  if (!value) {
    return <div className="checkbox__default" />
  } else {
    return (
      <div className="checkbox quick-zoom-in-anim">
        <SvgGreenCheck />
      </div>
    )
  }
}
